/* full-width banner callouts */
.banner-callout { background-repeat: no-repeat; background-position: 100% 50%; background-size: cover; padding: 4em 5%; }
.banner-callout.bg-position-top { background-position-y: 0; }
.banner-callout.bg-position-left { background-position-x: 0; }
.banner-callout.bg-position-center { background-position-x: 50%; }
/* .banner-callout .banner-callout-inner { margin-top: 60vw; } */
/* .banner-callout .banner-callout-content { max-width: calc( 100% - 2rem ); } */
.banner-callout.bg-pos-left-top, .bg-pos-left-top { background-position: left top !important; }
.banner-callout.bg-pos-left-center, .bg-pos-left-center { background-position: left center !important; }
.banner-callout.bg-pos-left-bottom, .bg-pos-left-bottom { background-position: left bottom !important; }
.banner-callout.bg-pos-right-top, .bg-pos-right-top { background-position: right top !important; }
.banner-callout.bg-pos-right-center, .bg-pos-right-center { background-position: right center !important; }
.banner-callout.bg-pos-right-bottom, .bg-pos-right-bottom { background-position: right bottom !important; }
.banner-callout.bg-pos-center-center, .bg-pos-center-center { background-position: center center !important; }
.square-media.max-300, .page-content img.max-300 { max-width: 300px; }
.banner-callout-bat { background-image: url( '/Style%20Library/Acceleron/2018/IMG/banner-bg-soil-test.jpg' ); }
.banner-callout#other-resources { background: url( /publishingimages/bkg-hand-plant.jpg ) no-repeat center right / cover; }
.section.banner-callout-nemastrike { background-image: url( /publishingimages/bkg-nemastrike-mobile.jpg ); background-position: top left; }
div.bkg-tiers { background-image: url( /Style%20Library/Acceleron/2018/img/cards/home/tiers-bg--placeholder.jpg ); background-position: top left; }
div.bkg-bioag { background-image: url( /Style%20Library/Acceleron/2018/img/cards/home/bioag-bg.jpg ); background-position: top left; }
.banner-spacer { display: block; height: 300px; width: 100%; }
.banner-spacer-short { display: block; height: 175px; width: 100%; }
.card-callout { border: 1px solid #e2e3e4; overflow: hidden; }
.card-callout-inner { position: relative; padding-left: 11%; padding-right: 11%; padding-bottom: 4%; background-position: 50% 100%; background: -webkit-gradient( linear, left bottom, left top, from( #372c2a ), color-stop( 25%, #372c2a ), color-stop( 85%, rgba( 55, 44, 42, .85 ) ), to( rgba( 55, 44, 42, 0 ) ) ); background: linear-gradient( 0deg, #372c2a 0%, #372c2a 25%, rgba( 55, 44, 42, .85 ) 85%, rgba( 55, 44, 42, 0 ) 100% ); height: 100%; }
.card-callout-inner > img { margin-left: -10%; }
@media (min-width: 768px) {
/* .banner-callout .banner-callout-inner { margin-top: 50vw; } */
.card-callout-inner { padding-left: 16%; padding-right: 16%; padding-bottom: 60px; }
}
@media (min-width: 1024px) {
  .section.banner-callout-nemastrike { background-image: url( /publishingimages/bkg-nemastrike.jpg ); background-position: right center; }
}
.section.banner-callout-state-of-mind {background-image: url( /PublishingImages/bkg-state-of-mind-mobile.jpg ); background-position: top center; background-position: auto 100%; }
@media (min-width: 850px) {
.section.banner-callout-state-of-mind {background-image: url( /PublishingImages/bkg-state-of-mind.jpg ); background-position: right center; }
}

.section.banner-callout-peace {background-image: url( /PublishingImages/coverage_4_fronts-peace-of-mind.jpg?v=2 ); background-position: bottom center; background-position: auto 100%; background-color: transparent}
@media (min-width: 850px) {
.section.banner-callout-peace {background-image: url( /PublishingImages/coverage_4_fronts-peace-of-mind.jpg?v=2 ); background-position: bottom left; }
}
